*{margin:0;padding:0;}
body{  background:url(../images/body_bj.jpg) repeat; font-family:Arial,'Microsoft YaHei',SimHei,SimSun; font-size:12px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal; outline:none;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}

.wrap{width:1200px; margin:0 auto;}
.img-none{display:none !important;}
.img-position-absolute{position: absolute;top: 0;bottom: 0; left: 0;right: 0; max-width: 100%; max-height: 100%;display: block;margin:auto;padding: auto;}
#bigbox{width:100%; min-width:1220px; float:left;}

.topbox{width:100%; overflow:hidden; background:#1a4ca9; line-height:30px;}
.top_R{float:right;}
.top_dianhua{ float:left; color:#fff; background:url(../images/top_dianhua.png) no-repeat left center; padding-left:25px;}
.top_logo{float:right; padding-top:8px;}
.top_logo a{float:left; margin:0 8px;}
.top_logo a img{display:block; transition:all 0.4s;}
.top_logo a:hover img{opacity:0.5;}

.header{width:100%; overflow:hidden;}
.logo{width:430px; float:left; padding:10px 0;}
.logo img{width:100%; display:block; height:80px;}

.nav{float:right;}
.nav li{float:left; margin:0 10px;}
.nav li a{ display:block; height:100px; line-height:100px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#333; transition:all 0.4s; padding:0 20px;}
.nav li a:hover{background:#1a4ca9; color:#fff;}
.nav .on a{background:#1a4ca9; color:#fff;}

/*banner*/
.banner{width: 100%; overflow:hidden; height:auto; position: relative;}
.banner .banner_img_top{padding-top:27.1354167%;}
.pagination {width: 100%; position: absolute; left: 0; text-align: center; bottom:5px; z-index:99;}
.swiper-pagination-switch {display:inline-block; width:14px; height:14px; border-radius:10px; background:#0075d1; margin:0 3px; cursor: pointer; opacity:1;}
.swiper-active-switch { opacity:1; background:#003ca7;}
.banner .banner-left{width:32px; height:52px; float:left; background:url(../images/prev.jpg) no-repeat center center; position:absolute; left:10px; top:50%;margin-top: -26px; z-index:9999;}
.banner .banner-right{width:32px; height:52px; float:left; background:url(../images/next.jpg) no-repeat center center; position:absolute; right:10px; top:50%;margin-top: -26px; z-index:9999;}
/*END*/

.gsjj{width:100%; overflow:hidden; background:#fff;}
.gsjj_B{display:block; overflow:hidden; padding:30px 20px;}
.gsjj_title{display:block; overflow:hidden; height:44px; line-height:44px;}
.gsjj_shutiao{width:24px; float:left; height:24px; background:#2252ac; border-right:10px solid #51bcf9; margin:10px 10px 0 0;}
.gsjj_p{float:left;font-size:24px; color:#333333; font-weight:bold; letter-spacing:5px;}
.gsjj_sp{float:left;font-size:14px; color:#51bcf9; text-decoration:underline; text-transform:uppercase; padding-left:5px;}
.gsjj_txt{display:block; overflow:hidden; color:#666666; line-height:24px; padding-top:5px;}
.gsjj_more{display:block; overflow:hidden; padding-top:10px;}
.gsjj_more a{width:185px; float:left; height:36px; line-height:36px; text-align:center; background:#2252ac; font-size:14px; color:#fff; border-left:22px solid #51bcf9; transition:all 0.4s;}
.gsjj_more a span{letter-spacing:-2px;}
.gsjj_more a:hover{border-left:0px; background:#51bcf9;}

.fw{width:100%; overflow:hidden; background:url(../images/fw_bj.jpg) no-repeat center center; background-size:cover; padding:60px 0;}
.fw_title{display:block; overflow:hidden; text-align:center;}
.fw_p{display:block; overflow:hidden; font-size:24px; color:#fff; font-weight:bold; line-height:40px; letter-spacing:5px;}
.fw_sp{display:block; overflow:hidden; font-size:12px; color:#fff; text-transform:uppercase; text-decoration:underline; line-height:24px;}
.fw_ul{display:block; overflow:hidden; background:#fff; margin-top:30px;}
.fw_ul li{width:299px; float:left; border-right:1px solid #f3f3f3; border-bottom:1px solid #f3f3f3;}
.fw_ul li a{display:block; overflow:hidden; padding:30px; background:url(../images/fw_bj1.jpg) no-repeat center center; background-size:cover;}
.fw_ul li a .fw_img{width:52px; height:52px; display:block; margin:0 auto; background-image:url(../images/fw_icon.png); background-repeat:no-repeat; transition:all 0.4s;}
.fw_ul li:nth-child(1) a .fw_img{background-position:left top;}
.fw_ul li:nth-child(2) a .fw_img{background-position:-52px top;}
.fw_ul li:nth-child(3) a .fw_img{background-position:-104px top;}
.fw_ul li:nth-child(4) a .fw_img{background-position:-156px top;}
.fw_ul li:nth-child(5) a .fw_img{background-position:-208px top;}
.fw_ul li:nth-child(6) a .fw_img{background-position:-260px top;}
.fw_ul li:nth-child(7) a .fw_img{background-position:right top;}
.fw_ul li .fw_pp{display:block; overflow:hidden; height:42px; line-height:42px; font-size:22px; color:#333; font-weight:bold; text-align:center; transition:all 0.4s;}
.fw_ul li .fw_txt{display:block; overflow:hidden; height:32px; line-height:16px; font-size:12px; color:#666; text-align:center;}
.fw_ul li:nth-child(1) a:hover .fw_img{background-position:left bottom;}
.fw_ul li:nth-child(2) a:hover .fw_img{background-position:-52px bottom;}
.fw_ul li:nth-child(3) a:hover .fw_img{background-position:-104px bottom;}
.fw_ul li:nth-child(4) a:hover .fw_img{background-position:-156px bottom;}
.fw_ul li:nth-child(5) a:hover .fw_img{background-position:-208px bottom;}
.fw_ul li:nth-child(6) a:hover .fw_img{background-position:-260px bottom;}
.fw_ul li:nth-child(7) a:hover .fw_img{background-position:right bottom;}
.fw_ul li a:hover .fw_pp{color:#2252ac;}
.fw_more{width:299px; float:left; border-right:1px solid #f3f3f3; border-bottom:1px solid #f3f3f3; background:url(../images/fw_more_bj.jpg) repeat-x;}
.fw_more a{display:block; overflow:hidden; height:154px; background:url(../images/fw_more.png) no-repeat center center;}

.cp{width:100%; overflow:hidden; padding:50px 0;}
.cp_B{display:block; overflow:hidden; padding:0 20px;}
.cp_ul{display:block; width:1180px; overflow:hidden; padding-top:15px;}
.cp_ul li{width:275px; float:left; margin:0 20px 20px 0;}
.cp_ul li .cp_imgB{width:100%; overflow:hidden;}
.cp_ul li .cp_imgB .cp_img{width:100%; overflow:hidden; transition:all 1s;}
.cp_ul li .cp_imgB .cp_img .cp_img_top{padding-top:181px; /*padding-top:65.8182%;*/}
.cp_ul li .cp_txt{display:block; overflow:hidden; height:34px; line-height:34px; text-align:center; background:#fff; font-size:14px; color:#333333; transition:all 0.4s;}
.cp_ul li:hover .cp_imgB .cp_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cp_ul li:hover .cp_txt{background:#42a8ff; color:#fff;}
.cp_more{display:block; overflow:hidden; padding-top:10px;}
.cp_more a{width:185px; display:block; margin:0 auto; height:36px; line-height:36px; text-align:center; background:#2252ac; font-size:14px; color:#fff; border-left:22px solid #51bcf9; transition:all 0.4s;}
.cp_more a span{letter-spacing:-2px;}
.cp_more a:hover{border-left:0px; background:#51bcf9;}

.footer{width:100%; background:#1649a8; overflow:hidden; font-size:14px; color:#fff; text-align:center; padding:20px 0; line-height:24px;}
.footer a{color:#fff; margin:0 10px;}
.footer a:hover{color:#fff; text-decoration:underline !important;}

/*关于我们*/
.main{width:100%; overflow:hidden; padding:40px 0;}
.main_left{width:182px; float:left; border:1px solid #e0dfdf; padding:15px 8px;}
.about{width:100%; float:left;}
.about_title{display:block; overflow:hidden; height:40px; line-height:40px; color:#333; font-size:20px; background:#fff;}
.about_title span{width:24px; float:left; height:40px; background:#2252ac; border-right:10px solid #51bcf9; margin-right:15px;}
.about_ul{display:block; overflow:hidden;}
.about_ul li{display:block; overflow:hidden; margin-top:6px;}
.about_ul li a{display:block; overflow:hidden; height:36px; line-height:36px; text-align:center; font-size:14px; color:#333; transition:all 0.4s; background:#fff; border-left:10px solid #ccc; transition:all 0.4s;}
.about_ul li:hover a{background:#2252ac; color:#fff; border-left-color:#51bcf9;}
.about_ul .about_on a{background:#2252ac; color:#fff; border-left-color:#51bcf9;}
.about_B{width:100%; padding-top:105px; float:left; margin-top:10px; color:#333333; line-height:18px; min-height:176px; background:url(../images/about_img.jpg) no-repeat center top #fff; border-top:5px solid #2252ac;}
.about_B span{display:block;  overflow:hidden;}

.main_right{width:970px; float:right;}
.dqwz_title{width:100%; float:left; line-height:30px; margin-top:20px; font-size:14px; color:#fff; font-weight:bold; background:#2252ac;}
.dqwz_p{float:left; padding-left:25px;}
.dqwz_nav{float:right; padding:0 25px; background:#51bcf9;}
.dqwz_contect{width:100%; float:left; padding-top:20px;}
.company{display:block; overflow:hidden; font-size:12px; color:#666; line-height:24px; padding:20px;}

/*服务项目*/
.service{font-size:14px; color:#333333; line-height:28px;}
.company_p{display:block; overflow:hidden; font-size:18px; color:#333333; font-weight:bold; line-height:30px;}
.company_img{display:flex; align-items:center; align-content: center; justify-content:space-between; flex-wrap:wrap; padding:15px 0;}
.company_img img{height:210px; display:block;}

/*保安风采*/
.cp_ul1{display:block; width:890px; overflow:hidden; padding:0 40px;}
.cp_ul1 li{width:275px; float:left; margin:0 10px 20px 10px;}
.cp_ul1 li .cp_imgB{width:100%; overflow:hidden;}
.cp_ul1 li .cp_imgB .cp_img{width:100%; overflow:hidden; transition:all 1s;}
.cp_ul1 li .cp_imgB .cp_img .cp_img_top{padding-top:181px; /*padding-top:65.8182%;*/}
.cp_ul1 li .cp_txt{display:block; overflow:hidden; height:34px; line-height:34px; text-align:center; background:#fff; font-size:14px; color:#333333; transition:all 0.4s;}
.cp_ul1 li:hover .cp_imgB .cp_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cp_ul1 li:hover .cp_txt{background:#42a8ff; color:#fff;}

.cpxq{display:block; overflow:hidden;}
.cpxq_T{display:block; overflow:hidden; text-align:center; font-size:18px; color:#383838; font-weight:bold; line-height:32px;}
.cpxq_sp{display:block; overflow:hidden; text-align:center; line-height:24px; color:#999999;}
.cpxq_img{display:block; overflow:hidden; padding:15px 0;}
.cpxq_img img{display:block; max-width:100%; height:auto; margin:0 auto;}
.cpxq_txt{display:block; overflow:hidden; font-size:16px; color:#131313; line-height:30px;}

/*新闻资讯*/
.xw_ul{display:block; overflow:hidden; padding:0 20px;}
.xw_ul li{display:block; overflow:hidden; border-bottom:1px dashed #ccc; line-height:34px; margin-bottom:10px; }
.xw_ul li span{float:right; color:#999999;}
.xw_ul li a{display:block; overflow:hidden; height:34px; font-size:14px; color:#333333;}
.xw_ul li a em{float:left; color:#012e83; margin-right:10px;}
.xw_ul li a:hover{color:#012e83; font-weight:bold;}

/*联系我们*/
.contact{display:block;  overflow:hidden; padding:0 20px;}
.contact_txt{display:block; overflow:hidden; font-size:14px; color:#333; line-height:30px;}
#dituContent { width: 100%; height:340px; margin-top: 20px;}
.iw_poi_title { color: #CC5522; font-size: 14px; font-weight: bold; overflow: hidden; padding-right: 13px; white-space: nowrap;}
.iw_poi_content { font: 12px arial,sans-serif; overflow: visible; padding: 4px; white-space: -moz-pre-wrap; word-wrap: break-word;}

/*浮动QQ*/
.open{width:31px; height:110px; background:url(../images/openTrigger.jpg) no-repeat center center; position:fixed; right:0; top:150px;z-index:9999; cursor:pointer;}
.off{width:24px; height:24px; background:url(../images/closeBtnImg.gif) no-repeat center center; position:fixed; right:-5px; top:140px;z-index:9999; cursor:pointer;}
.fix_qq { display:none;
position: fixed;
right: 0px;
top: 150px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../images/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../images/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../images/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq_04.png) no-repeat;
}
